## ruby-email-reply-trimmer 0.1.6

=== debian/changelog ===
ruby-email-reply-trimmer (0.1.6-2) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-email-reply-trimmer: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch to gem-install layout
  * Move debian/watch to gemwatch.debian.net
  * Use ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Feb 2022 22:59:29 +0530

ruby-email-reply-trimmer (0.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #863979)

 -- Abhijith PA <abhijith@openmailbox.org>  Fri, 02 Jun 2017 17:07:04 +0200
