=== debian/control ===
Source: ruby-email-reply-trimmer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-email-reply-trimmer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-email-reply-trimmer
Homepage: https://github.com/discourse/email_reply_trimmer
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-email-reply-trimmer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Library to trim replies from plain text email
 Email Reply Trimmer is a very small ruby library developed by discourse team
 which used to trim replies from plain text email. Different parts such as
 header, body, quoted only messages can be trimmed independently.
