=== debian/watch ===
version=4
https://gemwatch.debian.net/email_reply_trimmer .*/email_reply_trimmer-(.*).tar.gz
